Subject: [Tigers] Latest issue of Tiger Tracks

From: "Taylor, Matthew" <[email-masked]>
Date: Mon, 29 Jul 2013 15:22:40 +0000

The latest issue is on eBay for those that are not currently members of STOA.
Great magazine/newsletter with lots of Tiger content and tech.  44 Pages!

http://www.ebay.com/itm/161075563436?ssPageName=STRK:MEWAX:IT&_trksid=p3984.m
1423.l2649

Or eBay item # 161075563436

There is also a link to STOA's new website.  If you sign up for membership,
you can view the first three issues online.  See the ebay listing for more
info.

Matthew
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]